## rock-master-19.06-drivers-mbeam-imagenex 0.20160902

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(mbeam_imagenex 0.1)
rock_standard_layout()

=== debian/changelog ===
rock-master-19.06-drivers-mbeam-imagenex (0.20160902-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-mbeam_imagenex.git
  * branch: refs/heads/master
  * commit: c64310d46574a5b88c7c8e063734e25bfda5e7fd
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 16:48:49 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-mbeam-imagenex
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, rock-master-19.06-base-cmake, rock-master-19.06-base-types, rock-master-19.06-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-mbeam-imagenex
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-types, rock-master-19.06-drivers-iodrivers-base, cmake, build-essential
Description: Driver for Imagenex Multibeam Sonar
 Driver for Imagenex Multibeam Sonar
